/* motor.h */

#ifndef __MOTOR_H
#define __MOTOR_H
#include "types.h"

extern float temp_kp;

void motor_pid_update(vec3f target, vec3f measured);
void motor_kill(void);
void motor_set_throttle(float t);
#endif /* __MOTOR_H */
